.basket_pop_up_container_h tr>td:first-child img {
    /*content: url(https://cloudfy.wcltest.com/Macfarlane/Content/49/images/Productimages/no-image_100.jpg);*/
	display:none;
}

.basket_pop_up_container_h table {
	width:100%;
}

/*.basketProduct>table>tbody>tr>td.bt_product_image {
    width: 1px;
    padding: 0;
}*/

.V2TradeTable td {
    padding: 8px 2px;
    vertical-align: middle;
}

@media (min-width: 992px) {
	.aboutDexshell.homeHead .clearfix {
		width:100%;
	}
	.aboutBanner img {
		padding-left:10px;
	}
	
	.searchField input[type="search"] {
		border: 1px solid #333584;
	}
}